.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-bbee9e5d-bf1f-199b-1c9e-1de053fa0c58 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-df5fe7d0-4dd2-fb87-978f-2e8bea0bf009 {
margin-bottom: -10px !important;
}
@media screen and (max-width: 575px) {.lfr-layout-structure-item-bbee9e5d-bf1f-199b-1c9e-1de053fa0c58 {
margin-bottom: var(--spacer-8,7.5rem) !important;
margin-top: var(--spacer-8,7.5rem) !important;
}
}